*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #DAEBF5; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; left: 45%; margin-left: 0px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/18/view_01/model-01.jpg?_=1610792478); z-index: 1;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #5AB0CC;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0; color:#333;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; color:#333; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(../../../img/v1/18/view_01/bg-01.png?_=1610792478)no-repeat; color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; background-size: contain}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0; color:#333;}

/* 섹션 공통 */
.sec{padding: 80px 0; position: relative;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #334F7C; margin: 0 0 10px; display: block;}
.sec .title .num{display: inline-flex; width: 80px; height: 80px; border-radius: 100%; background: #D289A3; justify-content: center; align-items: center; color: #fff; font-size: 36px; font-weight: 900; margin: 0 0 20px;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 .color{color: #4B7798;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #4C6898; margin: 60px auto;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 30px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #C2DDF5; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column; width: 566px;}
.img_wrap p{background: #333; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img.flex{display: flex;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #4C6898; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.img_wrap.before .img:after{display: none;}
.img_wrap.after .img:before{display: none;}
.img_wrap.after .img:after{left: 0; top: 0;}
.img_wrap .img.left{display: flex;}
.img_wrap .img.left img{width: 50%}
.txt_color{color:#334F7C;}

/* 수술 대상 */
.sec.target{background: #F4F5F9; }
.sec.target ul{display: flex; flex-wrap: wrap; justify-content: center; margin: 0 auto; width: 780px; gap: 45px;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #FAE9D3, #FFD7D7); border-image-slice: 1; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}

/* 수술 방법 */
.method{text-align: center; background: #F4F5F9;}
.method .contents .case{display: inline-flex; flex-wrap: wrap; justify-content: center; }
.method .contents .case_02{margin-top: 60px;}
.method .contents .case h3{flex-basis: 100%; font-size: 36px; line-height: 46px; font-weight: 500;}
.method .contents .case h3 .num{display: block;width: 80px; height: 80px; margin: 0 auto 15px; border-radius: 100%; background: #D289A3; color: #fff; font-size: 36px; line-height: 80px; font-weight: 900; text-align: center;}
.method .contents .list{margin: 40px 10px 0; position: relative; display: flex; flex-direction: column; }
.method .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #D2AA8D; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.method .contents .list .step span{font-size: 15px;}
.method .contents .list .step .num{font-size: 24px;}
.method .contents .list .img{display: flex;}
.method .contents .list .line{border: 1px solid #aaa;}
.method .contents .list img{width: 228px;}
.method .contents p{width: 100%; padding: 10px 0; display: flex; align-items: center; justify-content: center; font-size: 15px; line-height: 20px; background: #fff; flex-direction: column; flex-grow: 1;}
.method .contents p span{font-size: 15px; line-height: 20px;}
.method .contents p br{height: 0;}

.sec_01 .contents{display: flex; flex-wrap: wrap; justify-content: center; align-items:center; flex-direction:column;}
.sec_01 .worry{display: flex; gap: 40px;padding: 40px 0 100px;}
.sec_01 .worry li{width: 295px; height: 295px; border-radius: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; background: linear-gradient(#fff 0 0) padding-box, linear-gradient(to right, #E4F8FF, #EBE9FC) border-box; border: 15px solid transparent; font-size: 22px; line-height: 32px; gap: 30px;}
.sec_01 .worry li span{height: 128px;}
.sec_01 .bna_wrap{display: flex; flex-wrap: wrap; gap: 30px; padding: 100px 0; justify-content: center}
.sec_01 .bna_wrap+.des{padding: 20px 0;}



/* qna */
.qna_title{background: linear-gradient(90deg, #E4FAFF 0%, #C1B8F5 100%); text-align: center; padding: 120px 0;}
.qna_title .qna{width: 900px; margin: 0 auto; display: flex; flex-direction: column; align-items: center;}
.qna_title .qna > *{display: flex; align-items: flex-end;}
.qna_title .qna img{width: 240px; height: 201px; object-fit: none; overflow: inherit;}
.qna_title .qna p{background: #fff; box-shadow: 10px 10px 20px #AAB1F5;  padding: 20px; border-radius: 30px; font-size: 22px; line-height: 30px; text-align: left; position: relative;}
.qna_title .qna p .color{color: #E87471; font-weight: 700;}
.qna_title .qna p .color .point{position: relative; z-index: 1; color: #fff; display: inline-block; padding: 0 5px; height: 30px; line-height: 28px;}
.qna_title .qna p .color .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #E87471; z-index: -1;}
.qna_title .qna .q p{margin: 0 0 30px 0;}

.qna_title .qna .q p:before{content: ''; display: block; width: 40px; height: 40px; border-top: 20px solid #fff; position: absolute; top: 12px; left: -20px; border-left: 20px solid transparent; border-right: 20px solid transparent; box-sizing: border-box;}
.qna_title .qna .a{flex-direction: row-reverse; margin: 60px 0 0 0;}
.qna_title .qna .a img{width: 268px}
.qna_title .qna .a p{margin: 0 20px 20px 0; line-height: 30px; text-align: center}
.qna_title .qna .a p:before{content: ''; display: block; width: 40px; height: 40px; border-top: 20px solid #fff; position: absolute; top: 32px; right: -20px; border-left: 20px solid transparent; border-right: 20px solid transparent; box-sizing: border-box;}
.qna_title .qna .title{display: inline-flex; background: #334F7C; padding: 20px 40px; border-radius: 56px; font-size: 32px; line-height: 32px; font-weight: 700; color: #fff;}
.qna_title_1 .qna .q p{margin: 0 0 60px; font-size: 28px;}
.qna_title .qna .a .left{text-align: left;}

.qna_img{padding: 60px 0;}
.qna_img .container{display: flex; flex-wrap: wrap; justify-content: center; gap: 30px;}


/* 어떤 눈을 원하시나요? */
.sec_04{background: #F3F6F9;}
.sec_04 .des{display: flex; flex-direction: column ;align-items: center; gap: 30px;}
.sec_04 .des h6{font-size: 30px; line-height: 30px; font-weight: 400;}
.sec_04 .des strong{font-weight: 700;}
.sec_04 .des p{font-size: 24px; line-height: 32px;}
.sec_04 ul{display: flex; gap: 60px; justify-content: center;margin: 60px 0 0 0;}
.sec_04 li{background: #fff;  box-shadow: 10px 10px 20px rgba(0,0,0,0.05); display: flex; flex-direction: column; align-items: center; padding: 30px 0; text-align: center; width: 290px; gap: 30px;}
.sec_04 li strong{font-size: 24px; line-height: 24px; font-weight: 700; color: #4C6898;}
.sec_04 li p{font-size: 18px; line-height: 24px;}

/* 비절개 vs 절개 */
.sec_07 ul{display: flex; justify-content: center; gap: 40px;}
.sec_07 li{display: flex; flex-direction: column; align-items: center; gap: 40px;}
.sec_07 li > img{height: 70px; width: auto !important;}
.sec_07 li .img_wrap{display: flex; flex-direction: column; flex-grow: 1;}
.sec_07 li .img_wrap p.des{background: #fff; border: 1px solid #e5e5e5; padding: 30px; flex-grow: 1; text-align: center; font-size: 20px; line-height: 30px; height: auto; color: #333; display: flex; align-items: center; justify-content: center;}

/* 눈동자 노출양 증가 */
.sec_06{background: #F3F6F9; padding: 150px 0;}
.sec_06 .container{ width: 1200px;  background: #fff; padding: 80px 0; display: flex; flex-direction: column; align-items: center; box-shadow: 10px 10px 20px rgba(0,0,0,0.05); gap: 60px;}
.sec_06 .container .title{margin: 0;}
.sec_06 .container .title h2:after{display: none;}
.sec_06 .container ul{display: flex; flex-wrap: wrap; gap: 20px 30px; font-size: 20px; line-height: 20px; font-weight: 700; justify-content: center; text-align: center;}
.sec_06 .container li:first-child{flex-basis: 100%;}
.sec_06 .container ul em{color: #334F7C;}

/* 여자눈,남자눈 */
.sec_09{background: linear-gradient(90deg, #E4FAFF 0%, #C1B8F5 100%); text-align: center;}
.sec_09 .contents > *{display: flex; align-items: stretch; justify-content: center;}
.sec_09 .contents > * li{margin: 0 20px; text-align: center; width: 566px; }
.sec_09 .cont_01 li{box-shadow: 10px 10px 20px #B4C2F7;}
.sec_09 .cont_01 li .top{background: #fff; padding: 30px 0 0;display: inline-block; width: 100%;}
.sec_09 .cont_01 li .info{margin: 40px 0;}
.sec_09 .cont_01 li.w .img:after{background: #A89BE0;}
.sec_09 .cont_01 li.m .img:after{background: #7AA3BB;}
.sec_09 .cont_02{margin: 40px 0 60px;}
.sec_09 .cont_02 li{display: flex; align-items: center;}
.sec_09 .cont_02 li img{flex-shrink: 0; box-shadow: 10px 10px 20px #B4C2F7; border-radius: 100%;}
.sec_09 .cont_02 li p{margin: 0 0 0 22px; background: #fff; border-radius: 30px; padding: 20px; text-align: left; font-size: 18px; line-height: 26px; width: 0; flex-grow: 1; word-break: keep-all;box-shadow: 10px 10px 20px #B4C2F7; position: relative;}
.sec_09 .cont_02 li p:before{ content: ''; display: block; position: absolute; left: -22px; top: 30px; border-top: 26px solid #fff; width: 26px; height: 26px; box-sizing: border-box; border-left: 26px solid transparent;}
.sec_09 .cont_02 li.w span{font-weight: 700; color: #A89BE0;}
.sec_09 .cont_02 li.m span{font-weight: 700; color: #7099B7;}
.sec_09 .cont_01 li:nth-child(2), .sec_09 .cont_02 li:nth-child(2) img, .sec_09 .cont_02 li:nth-child(2) p{box-shadow:10px 10px 20px  #9F9EF2}

/* 남자 평생트임 POINT */
.sec_10 .contents{display: flex; flex-direction: column; gap: 60px; align-items: center;}
.sec_10 .contents h6{background: #3F5780; font-size: 30px; line-height: 30px; font-weight: 700; color: #fff; padding: 10px;}
.sec_10 .contents p{font-size: 24px; line-height: 35px;}
.sec_10 .contents ul{display: flex; gap: 40px;}
.sec_10 .contents li{width: 300px; display: flex; flex-direction: column;}
.sec_10 .contents li p{padding: 8px 0; background: #333; color: #fff; font-size: 16px; line-height: 16px;}
.sec_10 .contents .point{display: flex; flex-direction: column; gap: 40px; justify-content: flex-start;}
.sec_10 .contents .point dl{display: flex; gap: 40px; align-items: flex-start}
.sec_10 .contents .point dt{font-size: 24px; line-height: 35px; color: #aaa; font-weight: 700;}
.sec_10 .contents .point dd{font-size: 24px; line-height: 35px; text-align: left;}

/* 눈성형종류 */
.sec_11{background:linear-gradient(90deg, #E4FAFF 0%, #C1B8F5 100%); }
.sec_11 .contents{display: flex; flex-wrap: wrap; gap: 30px; width: 1000px; margin: 0 auto;}
.sec_11 .contents li{flex-basis: 30%; flex-grow: 1; background: #fff; display: flex; flex-direction: column; align-items: center; padding: 30px 0; gap: 30px; position: relative; height: 310px;}
.sec_11 .contents li h5{font-size: 30px; line-height: 30px; font-weight: 700;}
.sec_11 .contents li p{flex-grow: 1; display: flex; align-items: center; justify-content: center; font-size: 20px; line-height: 30px; }
.sec_11 .contents li a{width: 195px; height: 40px; display: flex; align-items: center; justify-content: center; background: #4C6898; color: #fff;font-size: 20px; gap: 10px;}
.sec_11 .contents li a:after{content: '>';}
.sec_11 .contents li:first-child:after { content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #b8daf1 0%, #f3c0f3 100%); z-index: -10; filter: blur(10px);  transform: translate(5px, 5px); opacity: 0.8}
.sec_11 .contents li:nth-child(1){box-shadow: 10px 10px 20px #B8CDF9}
.sec_11 .contents li:nth-child(2){box-shadow: 10px 10px 20px #B8CDF9}
.sec_11 .contents li:nth-child(3){box-shadow: 10px 10px 20px #A8AAF4}


.video .title h2:after{display: none;}

.before-after {text-align: center; padding: 90px 0 0; background: #ebf8ff;}
.before-after h3 {font-weight: 300; font-size: 44px; color: #333;}
.before-after h3 em {font-size: 26px; color: #e9978e; display: block; padding-bottom: 10px;}
.before-after h3 strong {font-weight: 400;}
.before-after .container > p {white-space: pre-line; font-size: 23px; line-height: 1.4em; color: #414141;}
.before-after .container > h4 {font-size: 28px; margin: 20px auto 0; background: #0068a2; color: #fff; display: inline-block; padding: 5px; font-weight: 100;}
.before-after .section {width: 100%; margin: 50px auto 0; padding-bottom: 80px;}
.before-after .section h4 {font-size: 36px; color: #333; margin-top: 55px; font-weight: 500;}
.before-after .section h4 em {font-size: 20px; font-weight: 400;}
.before-after .section h4 span {display: block; font-weight: bold; color: #fff; background: #0068a2; border-radius: 50%; width: 70px; height: 70px; line-height: 70px; margin: 0 auto;}
.before-after .section h4 strong {height: 55px; line-height: 55px; margin: 15px auto 0; display: block; font-weight: 500;}
.before-after .section > p {font-size: 25px; color: #414141; white-space: pre-line; line-height: 1.2em; margin-top: -10px;}
.before-after .section .ps {font-size: 14px; color: #7b7b7b; text-align: right; padding-top: 20px; max-width: 1170px; margin: 0 auto;}
.before-after .case {width: 1170px; display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 auto;}
.before-after .case li {width: 567px; margin-top: 55px;}
.before-after .case h5 {display: inline-block; margin: 0 auto; font-size: 18px; font-weight: 400; color: #0068a2; border-radius: 30px; border: 2px solid #0068a2; padding: 10px 30px;}
.before-after .case .body {padding-top: 25px; position: relative;}
.before-after .case a {display: block; position: relative;}
.before-after .case h6 {background: #333; color: #fff; text-align: center; padding: 0 5px; font-size: 30px; line-height: 1.2em; width: 100%; height: 115px; display: table; font-weight: 400;}
.before-after .case h6 > div {display: table-cell; vertical-align: middle; word-break: break-all; word-break: keep-all; color: inherit;}
.before-after .case h6 strong {color: inherit; font-weight: 600;}
.before-after .case h6 span {display: block; color: inherit; font-weight: 300;}
.before-after .case h6 em {font-size: 0.7em; color: inherit;}
.before-after .case img {width: 100%;}
.before-after .case .img {position: relative; padding-top: 40px;}
.before-after .case .img .before {background: #34609c; position: absolute; top: 0; left: 0; width: 50%; height: 40px; line-height: 39px; padding: 0 20px; color: #fff; display: flex; justify-content: space-between; font-size: 18px; font-weight: 300;}
.before-after .case .img .after {background: #628bc3; position: absolute; top: 0; right: 0; width: 50%; height: 40px; line-height: 39px; padding: 0 20px; color: #fff; display: flex; justify-content: space-between; font-size: 18px; font-weight: 300;}
.before-after .case .desc {border: 1px solid #e5e5e5; border-top: 0; background: #fff;}
.before-after .case .desc p {padding: 30px 5px; font-size: 18px; line-height: 1.4em; white-space: pre-line; text-align: center;}
.before-after .case .desc p strong {display: inline-block; width: 65px; height: 65px; border-radius: 50%; overflow: hidden; background: #34609c; display: flex; flex-direction: column; justify-content: flex-end; color: #fff; margin: 0 auto;}
.before-after .case .desc p strong span {margin-top: auto; margin-bottom: auto; font-weight: 400; font-size: 17px; line-height: 1.1em;}
.before-after .case .desc p:last-child strong {background: #628bc3;}
.before-after .case .desc p:last-child strong span {margin-bottom: 0;}
.before-after .case .desc p:last-child strong span + span {margin-top: 0; margin-bottom: auto;}

.before-after .case .subj {text-align: center; padding-bottom: 30px;}
.before-after .case .subj > strong {font-size: 26px; font-weight: 400; color: #fff; background: #0068a2; padding: 5px 12px 6px; border-radius: 7px; display: inline-block;}
.before-after .case li.w h5 {color: #e58377; border-color: #e58377;}
.before-after .case li.w .img .before {background: #ce5f52;}
.before-after .case li.w .img .after {background: #e58377;}
.before-after .case li.w .subj > strong {background: #e58377;}



.before-after .case.merge li {width: 100%;}
.before-after .case.merge .img {padding-top: 0;}
.before-after .case.merge .img .img-box {position: relative; overflow: hidden; padding-top: 40px;}
.before-after .case.merge .img .img-box img {width: 50%; float: left;}
.before-after .case.merge .img .before {width: 100%;}
.before-after .case.merge .img .after {width: 100%;}

.before-after .case li.type-2 .img {padding-top: 0;}
.before-after .case li.type-2 .img .before {position: static; width: 100%;}
.before-after .case li.type-2 .img .after {position: static; width: 100%;}

.before-after .case .img.w-50 .before {position: absolute !important; width: 50% !important;}
.before-after .case .img.w-50 .after {position: absolute !important; width: 50% !important;}
.before-after .case .img.w-50 {padding-top: 40px !important;}

.before-after .caption {padding-top: 50px;}
.before-after .caption span {color: #fff; width: 70px; height: 70px; line-height: 70px; text-align: center; display: block; font-weight: bold; font-size: 36px; background: #436081; border-radius: 50%; margin: 0 auto;}
.before-after .caption strong {font-size: 36px; color: #414141; margin-top: 25px; display: block; font-weight: 500;}
.before-after .caption p {font-size: 25px; color: #414141; white-space: pre-line; line-height: 1.2em; padding-top: 5px;}

.direct-btn {padding-top: 70px;}
.direct-btn a {display: inline-block; background: linear-gradient(120deg, #ffa969 0%, #e78339 100%); border-radius: 16px; overflow: hidden; padding: 6px;}
.direct-btn span {display: block; background: #fff; border-radius: 10px; color: #282626; font-size: 25px; height: 55px; line-height: 55px; padding: 0 50px;}
.direct-btn i {font-style: italic;}

.before-after span.blog-link-btn {z-index: 50; font-size: 17px; display: inline-block; padding: 4px 8px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline; position: absolute; top: 3px; left: 5px; letter-spacing: 0;}
.before-after a.blog-link-btn {background: red; color: #fff; width: 70px; height: 40px; line-height: 40px; z-index: 100; font-size: 14px; margin: 0; padding: 0; border-radius: 0; position: absolute; top: 25px; right: 0; display: block;}
.before-after .blog-desc {padding-top: 50px; font-size: 22px; line-height: 1em; color: #000; vertical-align: top;}
.before-after .blog-desc button {display: inline-block; padding: 4px 8px; border-radius: 8px; background: #fffb82; color: #000; font-weight: 500; vertical-align: baseline; font-size: 17px; margin-top: -4px; vertical-align: top;}

a.floating_btn{position: fixed; bottom: 50px; right: 150px; background: linear-gradient(135deg, #F9B430 15%, #EB6464 86.25%); border-radius: 100%; width: 116px; height: 116px; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 18px; line-height: 23px; font-weight: 700; z-index: 10; text-align: center;}


















